Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Common.css: Difference between revisions

MediaWiki interface page
Moving the .mp-container override out of common so it doesn't break other themes
Can we fix the tabber active color issue?
 
(One intermediate revision by the same user not shown)
Line 188: Line 188:
.tabber__panel {
.tabber__panel {
min-width: 0;
min-width: 0;
}
.tabber__tab[aria-selected="true"], .tabber__tab[aria-selected="true"]:visited {
color: #e8d18c;
}
}


Line 267: Line 271:
.mp-classContainer
.mp-classContainer
{
{
background-color: #B3A9A2;
border-radius: 8px;
border-radius: 8px;
padding: 8px;
padding: 8px;